.navbar {
  height: 50px;
  overflow: hidden;
  border-top: 2px solid black;
}

.navbarButton {
  display: inline-block;
  width: 33.33%;
}
.navbarButton:hover {
  background: linear-gradient(to right, transparent, silver, silver, lightgray, silver, silver, transparent);
}

.divider {
  display: inline-block;
  height: 50px;
  outline: 1px solid black;
}
